---
group:
  name: wasabeef
  description: ''
  projects:
  - name: awesome-android-ui
    description: ''
    mirrorRelease: false
    topic: android,awesome,ui
  - name: glide-transformations
    description: ''
    mirrorRelease: false
    topic: ''
  - name: recyclerview-animators
    description: ''
    mirrorRelease: false
    topic: ''
  - name: richeditor-android
    description: ''
    mirrorRelease: false
    topic: ''
